Bug 171779 - Long delay when logging out.
Long delay when logging out.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 07:29 EDT by Joseph Mansigian
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:40:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Mansigian 2005-10-26 07:29:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Long delay ( 1 min. typical ) occurs when logging out of an account.
This occurs using kernal 2.6.13-1_1532_FC4 and gnome 2.10.0.
This bug was never seen until recently - after last kernal mod was installed.

Version-Release number of selected component (if applicable):
kernal 2.6.13-1_1532_FC4

How reproducible:
Always

Steps to Reproduce:
1.From gnome desktop click on 'Desktop'.
2.From menu presented click on 'Log Out'.
3.Respond to dialog box with 'Log Out' checked by clicking on 'Ok'.
  

Actual Results:  Log out occurred after a long delay. One minute is typical.

Expected Results:  Log out should occur pretty much instantly; as it used to.

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:11:28 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Ray Strode [halfline] 2007-08-14 11:40:59 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.